Module
Contents
Index 🔎︎

## TIMME

Returnerar timmen för ett givet tidsvärde. Timmen returneras som ett heltal mellan 0 och 23.

### Syntax

TIMME(tal)

tal är som tidvärde ett decimaltal för vilket timmen ska beräknas.

### Exempel

=TIMME(NU()) returnerar innevarande timme

=TIMME(C4) returnerar 17 om innehållet i C4 = 17:20:00.

Se även följande funktioner:

ÅR, NU, MINUT, MÅNAD, DAG, VECKODAG.